## h263parse h263parse |

## Types and Values

struct | GstH263Parse

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseParse
                        ╰── GstH263Parse

## Description

## Synopsis

### Element Information

plugin | videoparsersbad
author | Arun Raghavan <arun.raghavan@collabora.co.uk>,Edward Hervey <edward.hervey@collabora.co.uk>
class | Codec/Parser/Video

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-h263, variant=(string)itu

name | src
direction | source
presence | always
details | video/x-h263, variant=(string)itu, parsed=(boolean)true, framerate=(fraction)[ 0/1, 2147483647/1 ]

## Functions

## Types and Values

### struct GstH263Parse

    struct GstH263Parse;